<?php
	require_once("Vendedor.class.php");
	
	class Usuario {
		
		private $login;
		private $senha;
		private $vendedor;
		
		public function __construct() {
			$this->setLogin("");
			$this->setSenha("");
			$this->setVendedor(new Vendedor());
		}
		
		public function getLogin(){
			return $this->login;
		}

		public function setLogin($login){
			$this->login = $login;
		}

		public function getSenha(){
			return $this->senha;
		}

		public function setSenha($senha){
			$this->senha = $senha;
		}

		public function getVendedor(){
			return $this->vendedor;
		}

		public function setVendedor($vendedor){
			$this->vendedor = $vendedor;
		}

	}
	
?>